body{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    line-height: 14pt;
    color: #333333;
}

.header{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 8pt;
    color: rgb(102, 102, 102);
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}

a, a#hover, a#visited{
    color: #333333;
}

div.inline{
    display: inline;
}

h1{
  line-height: 24px;
  font-size: 24px;
}

table{

}

th{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    background-color: #7991B1;
    color: #ffffff;
    font-size: 10pt;
    font-weight: bold;
    line-height: 14pt;
}

th a{
    text-decoration: none;
    color: #ffffff;
    background-color: #7991B1;

}

td{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #333333;
    line-height: 9pt;
    vertical-align: top;
}

div#compover_company_block{
    margin: 0px;
    padding: 5px;

}


td.compover_person_leftcol{
    width: 25%;
    margin-top: 10px;
    font-size: 9pt;
    background-color: e5e5e5;
    color: 000000;
    padding: 2px;
}


td.compover_person_leftcol a{
    font-size: 8pt;
    line-height: 10pt;
}


td.compover_person_rightcol{
    width: 75%;
}

td.a_in_c_rightcol{
    width: 45%;
}

td.a_in_c_leftcol{
    width: 55%;
}

table.a_in_c label{
    width: 70px;
    font-weight: bold;
}

table.a_in_c{
    width: 100%;

}


table.a_in_c legend{
    font-weight: bold;
}

td.formblock_label{
    width: 150px;
    text-align: right;
    vertical-align: top;
}

input, select, textarea {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    line-height: 11pt;
    width: 250px;
}

input.filter, select.filter {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    line-height: 14pt;
    width: 150px;
}

textarea{
    height:75px;
}

input.submit {
    width: 100px;
}

input.rtq_submit{
    width: 250px;
}

td.rtq_bottomcolspan textarea{
    width: 606px;
    height: 30px;
}

div.navirow{
    background-color: #D6D7D6;
    border-bottom: 1px white solid;

}

div.naviheading0{
    padding-top: 10px;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-right: 2px;
    font-size: 12px;
    font-weight: bold;
}

div.navielement1{
    padding-top: 2px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-right: 2px;
    overflow: visible;

}
hr.navi1{
    margin-left: 0px;
    margin-right: 0px;
}

td#navcol{
    width: 15%;
    padding: 0px;
    margin: 0px;
}

div#naviborder{
    border: 1px #9E9E9E solid;
}

td#maincol{
    width: 80%;
}

select.ajax_select, input.ajax_select{
    width: 210px;
}

select.ajax_select_overflow{
    width: auto;
}

div.quickadd_container{
    width: 35px;
    display: inline;
}

input.delete_confirm{
    background-color: red;
    color: white;
}

input.delete_cancel{
    background-color: green;
    color: white;
}

input.tickaddress{
    width: auto;
}

img{
    border: 0;
    margin: 0;
    padding: 0;
}

table#rowblock{
    width: 100%;
}

div.po_indent_1 table#rowblock{
    padding-top: 0px;
    padding-left: 12px;
    padding-right: 0px;
    padding-bottom:  0px;

}

div.toggle{
    width: 20px;
}

div.po_indent_2{
    padding-top: 0px;
    margin-left: 20px;
    padding-right: 0px;
    padding-bottom:  0px;
}

div.po_indent_3{
    padding-top: 0px;
    margin-left: 30px;
    padding-right: 0px;
    padding-bottom:  0px;
}

div.po_toggle{
    display: inline;
    float: left;
}

table.compover_contacts{
    width: 100%;
}

div#bottom_message{
    width: 100%;
    text-align: center;
    color: #D6D7D6;
    margin-top: 50px;
}

select.stage_change
{
    width: auto;
}

/*HTML Report*/
table#sales_report
{
    border-collapse: collapse;
    border: 1px solid #dddddd;
}


table#sales_report thead th
{
    padding: 20px 10px 20px 10px;
    font-weight: bold;
}

table#sales_report tbody td
{
    padding: 10px;
    text-align: right;
}

table#sales_report .month
{
    font-weight: bold;
    text-align: left;
}


table#sales_report td.monthlyTotal
{
    font-weight: bold;
}


table#sales_report tr.annualSubTotal td
{
    border-top: 1px solid black;
    margin: 10px 0 0 0;
    padding: 20px 10px 20px 10px;
    font-weight: bold;
}
